<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--[if lt IE 7 ]><html class="ie ie6" lang="en"> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="en"> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!--><html lang="en" xmlns="http://www.w3.org/1999/xhtml"> <!--<![endif]-->
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<meta name="description" content="<?php ( get_field('meta_description') ) ? the_field('meta_description') : the_excerpt(); ?>" />
<meta name="keywords" content="<?php ( get_field('meta_keywords') ) ? the_field('meta_keywords') : the_excerpt(); ?>" />
<!-- <script type="text/javascript" src="<?php bloginfo('template_url');?>/css3-mediaqueries.js"></script> -->

<title><?php
	/*
	 * Print the <title> tag based on what is being viewed.
	 */
	global $page, $paged;

	wp_title( '|', true, 'right' );

	// Add the blog name.
	bloginfo( 'name' );

	// Add the blog description for the home/front page.
	$site_description = get_bloginfo( 'description', 'display' );
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";

	// Add a page number if necessary:
	if ( $paged >= 2 || $page >= 2 )
		echo ' | ' . sprintf( __( 'Page %s', 'custom' ), max( $paged, $page ) );

	?>	
    </title>
    <meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />

    <link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
    <link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
    <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
    
    <!-- Revize CSS -->
    <link href="http://www.tigard-or.gov/revize/plugins/setup/css/revize.css" rel="stylesheet" type="text/css" />

    <!-- Revize javascript -->
	<script type="text/javascript">
		<!-- // BEG of /plugins/general/general.revize_login.js \\ -->
		function revizelogin()
		{
			var loginSpan = document.getElementById('revize-login');
			//var loginSpan = document.getElementById('powered-by-revize-link');
			if (!loginSpan) return;
		
			var color,styleElement;
			var selector1 = "#revize-login a";
			var rule1 = "text-decoration:none !important;color:";
			var selector2 = "#revize-login a:hover";
			var rule2 = "text-decoration:underline !important";
		
			if (document.all)
			{
				color = loginSpan.currentStyle.color;
				styleElement = document.createStyleSheet();
				styleElement.addRule(selector1 , rule1+color+' !important')
				styleElement.addRule(selector2 , rule2)
			}
			else
			{
				color =  document.defaultView.getComputedStyle(loginSpan,'').getPropertyValue('color');
				styleElement = document.createElement("style");
				document.getElementsByTagName("head")[0].appendChild(styleElement);
				styleElement = document.styleSheets[document.styleSheets.length-1];
				styleElement.insertRule(selector1 + ' {' + rule1+color + ' !important}',0);
				styleElement.insertRule(selector2 + ' {' + rule2 + '}',0);
			}
		}
		
		if (typeof window.addEventListener != "undefined")
			window.addEventListener("load", revizelogin, false);
		else if (typeof window.attachEvent != "undefined")
			window.attachEvent("onload", revizelogin);
		
	</script>

    <link rel="stylesheet" href="http://www.tigard-or.gov/css/layout.css" />

	<!--[if lt IE 9]><script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->

	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js" type="text/javascript"></script>
    <script src="http://www.tigard-or.gov/js/jquery.flexslider.js"></script> <!-- referenced, not used -->
	
	<link rel="shortcut icon" href="http://www.tigard-or.gov/_images_/favicon.ico" />
	<link rel="apple-touch-icon" href="http://www.tigard-or.gov/_images_/touch-icon-iphone.png" />
	<link rel="apple-touch-icon" sizes="72x72" href="http://www.tigard-or.gov/_images_/touch-icon-ipad.png" />
	<link rel="apple-touch-icon" sizes="114x114" href="http://www.tigard-or.gov/_images_/touch-icon-iphone4.png" />
	<link rel="apple-touch-icon" sizes="144x144" href="http://www.tigard-or.gov/_images_/touch-icon-ipad2.png" />
    
    <script type="text/javascript" src="http://www.tigard-or.gov/revize/util/snippet_helper.js"></script>
    <!--Google Analytics Code Area Starts-->
    <script type="text/javascript">
    
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
    
      ga('create', 'UA-51452111-1', 'auto');
      ga('send', 'pageview'); 
    
    </script>
    <!--Google Analytics Code Area Ends-->

	<?php 
	wp_get_archives('type=monthly&format=link'); 
	
    if ( is_singular() ) wp_enqueue_script( 'comment-reply' );
    wp_head(); 
	
	?>
    

    <link href="<?php bloginfo('stylesheet_url');?>" rel="stylesheet" type="text/css" media="screen"/>
    <!--<base href="http://projects.tigard-or.gov/" /> -->
</head>

<body id="freeform" <?php body_class();?>>
<div class="container-1">
	<div class="container-2">		
		<header class="container clearfix">			
			<div class="logo eight columns">

				<!--Logo Area Starts-->
				<div class="logo-wp">
					<a href="./"><img src="http://www.tigard-or.gov/_images_/logo.png" alt="City of Tigard, Oregon" /></a>
				</div><!-- end logo wp -->
				<!--Logo Area Ends-->

			</div><!-- end logo -->

			<div class="header-right eight columns">
				<div class="header-right-wp clearfix">

					<!--Top Links Area Starts-->
					<div class="top-nav-wp">
						<script language="JavaScript" type="text/JavaScript">
							if (typeof RZlistbegin != 'undefined') RZlistbegin(1)
						</script>
						<?php 
						
//						$uri = rtrim( $_SERVER['REQUEST_URI'], '/'); // /projects/river-terrace
//						$uri = trim( $uri, '/'); // projects/river-terrace
//						$folders = explode( "/", $uri); // [0] = projects, [1] = river-terrace
//						//echo "uri: ".$uri;
//						//print_r( $folders ); // debug
//						if ( count( $folders ) == 1 ) { // /projects
//							$location = 'menu';
//						} else if ( $folders[1] == 'river-terrace' ) {
//							$location = 'river-terrace';
//						}
//						$menuparams = array( 'items_wrap' => '%3$s', 'container' => false, 'depth' =>0, 'theme_location' => $location, );
//                        //$top_menu = strip_tags( wp_nav_menu( $menuparams ), '<a>' );
//						echo wp_nav_menu( array( 'theme_location'=> $location ) );
                        ?>
                        <a href="city_hall/jobs.php" target="_self">JOBS</a>
                         &nbsp;|&nbsp; 
                        <a href="maps.php" target="_self">MAPS</a>
                         &nbsp;|&nbsp; 
                        <a href="community/social_media.php" target="_self">CONNECT</a>
                         &nbsp;|&nbsp; 
                        <a href="help_me_to/forms.php" target="_self">FORMS</a>
                         &nbsp;|&nbsp; 
                        <a href="city_hall/hours.php" target="_self">CONTACT US</a>                        
						<script language="JavaScript" type="text/JavaScript">
                        if (typeof RZlinktemplate != 'undefined') RZlinktemplate('links','','toplinks')
                        if (typeof RZ.nextseq != 'undefined') RZ.nextseq.linknames['toplinks']={field:'linkseq',seq:'4.00'};
                        </script>

                    </div><!-- end top-nav-wp -->
					<!--Top Links Area Ends-->

                    <!--Search Area Starts-->
                    <div class="blank-nav-wp"></div>
					<div class="search-wp clearfix">						
						<form action="search.php" class="search-form clearfix"> 
						<span class="search-icon"><img src="http://www.tigard-or.gov/_images_/search.png" alt="search"></span>
						<input type="text" name="q" placeholder="Search...">
						<button></button>
						</form>
					</div><!-- end search-wp -->
					<!--Search Area Ends-->
                    
                    <!--Breadcrumb Area Starts-->
					<div class="breadcrumbs" typeof="BreadcrumbList" vocab="http://schema.org/">
						<?php if(function_exists('bcn_display'))
                        {
                            bcn_display();
                        }?>
                    </div><!-- end breadcrumbs -->
                    <!--Breadcrumb Area Ends-->

				</div><!-- end header-right wp -->
			</div><!-- end header right -->

				<div class="navigation clearfix">

                <!--Top Navigation Area Starts-->
				<?php
                // Re-use the Tigard menu, updated every hour. See the Plugin for more details.
                include './wp-content/plugins/tigard-menus/menu.php'; 
                ?>
                </div><!-- end navigation -->
		</header>    